alembic==1.7.7
Babel==2.10.1
click==8.1.3
Flask==2.1.2
Flask-Babel==2.0.0
Flask-Migrate==3.1.0
Flask-SQLAlchemy==2.5.1
greenlet==1.1.2
itsdangerous==2.1.2
Jinja2==3.1.2
Mako==1.2.0
MarkupSafe==2.1.1
mysql-connector-python==8.0.29
protobuf==3.20.1
PyMySQL==1.0.2
pytz==2022.1
SQLAlchemy==1.4.36
Werkzeug==2.1.2
